
Member Nodes - Task #6892

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

NKN: Document and Announce

2015-03-12 20:17 - Laura Moyers

Status: Closed Start date: 2015-03-12

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Legal language (any partnership agreements, MOUs, etc.).  Draft news item for public release and coordinate with MN for any

announcements they wish to do from their perspective.  Announce the new MN on DataONE website, press release, ListServ,

Twitter, etc.

History

#1 - 2015-03-12 20:18 - Laura Moyers

- Assignee set to Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

Draft news item in progress.  NKN also wishes to put something out from their end.  Luke to coordinate.

#2 - 2015-03-19 17:28 - Laura Moyers

News item approved.

https://docs.google.com/document/d/1Z13gdIyOa9fnjrRHuRXbBHYwaeIXIU04Vc5_tlBj8rw/edit?usp=sharing

#3 - 2015-10-28 17:16 - Laura Moyers

- % Done changed from 30 to 50

- Status changed from In Progress to Testing

#4 - 2015-10-28 17:16 - Laura Moyers

- % Done changed from 50 to 80

- Status changed from Testing to In Review

#5 - 2015-10-28 17:17 - Laura Moyers

- Status changed from In Review to Ready

#6 - 2015-11-02 19:17 - Bruce Wilson

- Status changed from Ready to In Progress

- % Done changed from 80 to 30

#7 - 2018-02-14 19:15 - Amy Forrester

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
